GLENV(4)

NAME
glenv - Genesys Logic GL518SM temperature, voltage, and fan sensor

SYNOPSIS
glenv* at iic?

DESCRIPTION
The glenv driver provides support for the Genesys Logic GL518SM hardware monitor to be used with the sysctl(8) interface.

The GL518SM possesses a voltage sensor, a temperature sensor and two fan speed sensors.

SEE ALSO
iic(4), intro(4), sensorsd(8), sysctl(8)

HISTORY
The glenv driver first appeared in OpenBSD 3.9.

AUTHORS
-nosplit The glenv driver was written by Mark Kettenis <kettenis@openbsd.org>.